Page MenuHomePhabricator

Make "mw.wikibase.description" and "mw.wikibase.getDescriptionWithLang" add description usages
Closed, ResolvedPublic

Description

mw.wikibase.description and mw.wikibase.getDescriptionWithLang should add a description usage along with the other usage already set on use.

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

hoo created this task.Sep 30 2017, 9:47 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 30 2017, 9:47 PM

Change 381633 had a related patch set uploaded (by Hoo man; owner: Hoo man):
[mediawiki/extensions/Wikibase@master] Track descriptions accessed via Lua

https://gerrit.wikimedia.org/r/381633

hoo moved this task from Doing to Review on the Wikidata-Former-Sprint-Board board.Oct 1 2017, 1:37 PM

Change 382167 had a related patch set uploaded (by Thiemo Mättig (WMDE); owner: Thiemo Mättig (WMDE)):
[mediawiki/extensions/Wikibase@master] Minor fixups to UsageTrackingLanguageFallbackLabelDescriptionLookup

https://gerrit.wikimedia.org/r/382167

Change 381633 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] Track descriptions accessed via Lua

https://gerrit.wikimedia.org/r/381633

Change 382167 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] Minor fixups to UsageTrackingLanguageFallbackLabelDescriptionLookup

https://gerrit.wikimedia.org/r/382167

hoo closed this task as Resolved.Oct 5 2017, 2:33 PM
hoo moved this task from Review to Done on the Wikidata-Former-Sprint-Board board.